.clearfix { zoom: 1;  /* triggers hasLayout */ } 

.homepage-login div.submit {
    margin-left: 10px;
}

.homepage-login label input.checkbox {
    margin: -3px 3px 0 0;
}

.homepage-login div.submit.small {
    bottom: 0;
    margin: 1px;
}

div.formsave {
    margin-bottom: 50px;
}

div.submit.small input, div.button.small strong {
    line-height: 18px;
    padding: 0 6px;
    font-size: 14px;
}


table.form table.column-layout td.clickme label input {
    margin-top: -2px;
}

div.results_summary div {
    bottom: 3px;
}

div.hidden_text ol li {
	margin-left: 23px;
	}


.questionnaire_content {
	padding: 30px 20px 40px 260px;
	}
div#homepage_footer_text {
	left: 0px;
	top: 240px;
	width: 480px;
	}
div.ah_image {
	position: absolute;
	top: 0;
	right: 0;
	}
div.ah_image p,
div.ah_image img {
	float: right;
	clear: both;
	}
div.ah_image img {
	margin: 30px 0 0;
	}
div.ah_image p {
	margin-top: 0;
	}
#header ul {
	top: 105px;
	}
